Debian Bug report logs - #671739
xfonts-wqy: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: xfonts-wqy; Maintainer for xfonts-wqy is Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>; Source for xfonts-wqy is src:xfonts-wqy.

Reported by: "J.S.Júnior" <dgjunior4@hotmail.com>

Date: Sun, 6 May 2012 14:27:09 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version xfonts-wqy/0.9.9-8

Done: Hideki Yamane <henrich@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#671739; Package xfonts-wqy. (Sun, 06 May 2012 14:27:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to "J.S.Júnior" <dgjunior4@hotmail.com>:
New Bug report received and forwarded. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Sun, 06 May 2012 14:27:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "J.S.Júnior" <dgjunior4@hotmail.com>
To: submit@bugs.debian.org, Debian-l10n-portuguese <debian-l10n-portuguese@lists.debian.org>
Subject: xfonts-wqy: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Sun, 6 May 2012 11:25:18 -0300
[Message part 1 (text/plain, inline)]
Package:xfonts-wqy
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.

-- 
Atenciosamente;
J.S.Júnior <dgjunior4@hotmail.com>
Analista de Rede

[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#671739; Package xfonts-wqy. (Fri, 17 Jan 2014 13:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Fri, 17 Jan 2014 13:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 671739@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: "J.S.Júnior" <dgjunior4@hotmail.com>, 671739@bugs.debian.org
Cc: Debian-l10n-portuguese <debian-l10n-portuguese@lists.debian.org>
Subject: Re: xfonts-wqy: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Fri, 17 Jan 2014 22:49:47 +0900
On Sun, 6 May 2012 11:25:18 -0300
"J.S.Júnior" <dgjunior4@hotmail.com> wrote:
> Please, Could you update the Brazilian Portuguese
> Translation?

henrich@hp:~/src/pkg-fonts/xfonts-wqy/debian/po(master) $ LANG=C msgfmt -vc pt_BR.po 
2 translated messages.

 seems to be okay, now add it to git.
 Thanks :)

-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Added tag(s) pending. Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Fri, 17 Jan 2014 13:54:10 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Tue, 28 Jan 2014 13:21:05 GMT) Full text and rfc822 format available.

Notification sent to "J.S.Júnior" <dgjunior4@hotmail.com>:
Bug acknowledged by developer. (Tue, 28 Jan 2014 13:21:05 GMT) Full text and rfc822 format available.

Message #17 received at 671739-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 671739-close@bugs.debian.org
Subject: Bug#671739: fixed in xfonts-wqy 0.9.9-8
Date: Tue, 28 Jan 2014 13:19:08 +0000
Source: xfonts-wqy
Source-Version: 0.9.9-8

We believe that the bug you reported is fixed in the latest version of
xfonts-wqy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671739@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated xfonts-wqy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 19 Jan 2014 02:35:06 +0900
Source: xfonts-wqy
Binary: xfonts-wqy
Architecture: source all
Version: 0.9.9-8
Distribution: unstable
Urgency: medium
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 xfonts-wqy - WenQuanYi Bitmap Song CJK font for X
Closes: 671739 734263
Changes: 
 xfonts-wqy (0.9.9-8) unstable; urgency=medium
 .
   * Team upload.
   * debian/po
     - add Brazilian Portuguese Translation (Closes: #671739)
       Thanks to José dos Santos Júnior <dgjunior4@hotmail.com>
   * debian/preinst
     - fix /etc/X11/fonts/misc/xfonts-wqy.alias issue not fully fixed in
       0.9.9-7 (Closes: #734263)
   * debian/postinst
     - remove bogus backup directory genreated by above preinst
   * debian/control
     - add Pre-Depends: dpkg to support dpkg-maintscript-helper in preinst
     - set Standards-Version: 3.9.5
Checksums-Sha1: 
 87a491658b4aba367c0fea62fbb10bde4f8ebf0e 1956 xfonts-wqy_0.9.9-8.dsc
 c9d1aaaf42a68c236945a58fad492017c13aa9a7 12880 xfonts-wqy_0.9.9-8.debian.tar.xz
 cd0aa0905bfb66e13dc5102e3568971d4ef08936 3194054 xfonts-wqy_0.9.9-8_all.deb
Checksums-Sha256: 
 b0dd48b4cc2c14cbd97b92aee407debe944c299234077938ddb643b5d431df76 1956 xfonts-wqy_0.9.9-8.dsc
 4ae689eba1b4d0ff5ba059b86bbef9e53cacfecabfcb3b9c5d738a7120536d6b 12880 xfonts-wqy_0.9.9-8.debian.tar.xz
 cada9d5725ba2c125b25380207b1b5b9f09c1cbdb18e6de97ac3b6376a02debf 3194054 xfonts-wqy_0.9.9-8_all.deb
Files: 
 a0ae65f74c5bd578378892b79823e67f 1956 fonts optional xfonts-wqy_0.9.9-8.dsc
 1c50c9349768be626f522caf8b55f1fa 12880 fonts optional xfonts-wqy_0.9.9-8.debian.tar.xz
 1389c7bc74819b0240a52cf58d66a14b 3194054 fonts optional xfonts-wqy_0.9.9-8_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJS56o2AAoJEF0yjQgqqrFAUDgQAKILxhHJKL+oXKCKCM+2wPBT
HKiTiWMdhoq8UvtCL3QNZ9fO5QZNplmhiEmU9ArZji8zUXkuYczkM5Z5rNtUxcz/
eISsZkc/NohLkNN7Bky+K/gLibnMzrmYUz3vbQHLihC7vZHhCaFfewUwjUILf4o1
9LpIywt9W5YxCJ0Kg5bXDuZ3zTSiSG1PgFTRd7wdqbG+D9do6dHxqmPav7roNE/e
Z/Q47zgavAigSYhzZzpRE9b5ywrXSwGPvTPLWtous8tONcMR1taahRp3Td1gvyAw
Z0+f5gL+cRApsOMjxd2JnWd280aX2LkFrX6dlgOdFfwIm+Fz46C+RyTsv2jgWQAk
/XeiotTgC/rr4hbt8wME4i5HHeY5VXxhEvWhGGSkrattQ266aT9u73sGRLK8ZYzq
gXReDNo4bsm6Q8YWsjNWOc/vTMTmENfRG29wZm0nsQEMKE/lVE9ptYSFRmn7ZnLX
h3WB1OE33PtnJzIBu9GQah8EGY2s1nf8mhrnZLyVa5vHr6DijZ7YOfzcZW5qHdQR
Heg6QqMNuRrTI4ITVP5JvyT1jbKpv1/0C8WXNKPO+A+xkegTEBt9AVFO6IS0Xxm0
zuLF56/PqsFHWsldBVNZePRF2gta77CgmgosmHMxSS7iDJNvOEwwoneeNUQlsEmp
8vY2HuKlR+Fja1qcc/gB
=vFJR
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:51:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.